Loading...
Searching...
No Matches
BuildToValueMap< T > Struct Template Reference

Maps one type (e.g. the build types above) to other (actual) types. More...

`#include <nanovdb/NanoVDB.h>`

## Public Types

using | Type = T
using | type = T

## Detailed Description

template<typename T>
struct nanovdb::BuildToValueMap< T >

Maps one type (e.g. the build types above) to other (actual) types.

## Member Typedef Documentation

## Type

template<typename T>

using Type = T

## type

template<typename T>

using type = T